@media screen and (not (max-width: 991px)) {.text--u-ixhqft4o7 {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.tabs__menu--u-iulpsczef {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.tabs__content--u-ivye5meyi {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.text--u-il8mfan8o {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.text--u-isfn4nq74 {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.list--u-i9imdfypp {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
@media screen and (not (max-width: 991px)) {.image--u-ik8yhfxpv {opacity: 0; transform: scale3d(1.1, 1.1, 1.1);}}
@media screen and (not (max-width: 991px)) {.list--u-ikckhfl2b {opacity: 0; transform: translate3D(0px, 10px, 0px);}}
